export const CREATE_NEW_CUSTOMER_REQUEST = 'CREATE_NEW_CUSTOMER_REQUEST';
export const CREATE_NEW_CUSTOMER_SUCCESS = 'CREATE_NEW_CUSTOMER_SUCCESS';
export const CREATE_NEW_CUSTOMER_FAIL = 'CREATE_NEW_CUSTOMER_FAIL';
export const CREATE_NEW_CUSTOMER_RESET = 'CREATE_NEW_CUSTOMER_RESET';

export const UPDATE_CUSTOMER_REQUEST = 'UPDATE_CUSTOMER_REQUEST';
export const UPDATE_CUSTOMER_SUCCESS = 'UPDATE_CUSTOMER_SUCCESS';
export const UPDATE_CUSTOMER_FAIL = 'UPDATE_CUSTOMER_FAIL';
export const UPDATE_CUSTOMER_RESET = 'UPDATE_CUSTOMER_RESET';

export const GET_ALL_CUSTOMER_REQUEST = 'GET_ALL_CUSTOMER_REQUEST';
export const GET_ALL_CUSTOMER_SUCCESS = 'GET_ALL_CUSTOMER_SUCCESS';
export const GET_ALL_CUSTOMER_FAIL = 'GET_ALL_CUSTOMER_FAIL';
export const GET_ALL_CUSTOMER_RESET = 'GET_ALL_CUSTOMER_RESET';

export const GET_CUSTOMER_REQUEST = 'GET_CUSTOMER_REQUEST';
export const GET_CUSTOMER_SUCCESS = 'GET_CUSTOMER_SUCCESS';
export const GET_CUSTOMER_FAIL = 'GET_CUSTOMER_FAIL';
export const GET_CUSTOMER_RESET = 'GET_CUSTOMER_RESET';


export const DELETE_CUSTOMER_REQUEST = 'DELETE_CUSTOMER_REQUEST';
export const DELETE_CUSTOMER_SUCCESS = 'DELETE_CUSTOMER_SUCCESS';
export const DELETE_CUSTOMER_FAIL = 'DELETE_CUSTOMER_FAIL';
export const DELETE_CUSTOMER_RESET = 'DELETE_CUSTOMER_RESET';
